Return total values of charges from your Asaas account according to the provided filters.
Examples of filters:
Total amount to receive: GET https://api.asaas.com/v3/finance/payment/statistics?status=PENDING
Total amount to receive with charges by bank slip: GET https://api.asaas.com/v3/finance/payment/statistics?billingType=BOLETO&status=PENDING
Total amount received for charges by credit card: GET https://api.asaas.com/v3/finance/payment/statistics?billingType=CREDIT_CARD&status=RECEIVED
Returns aggregated statistics for the Asaas account's payments according to the filters provided.
Use this operation to get the number of payments and the total and net amounts for a specific slice without having to list the individual records. Filters can be combined, and the result only considers payments that match the criteria provided.
To retrieve the payments that make up the result, use List payments.
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
